body
{
  margin: 0;
  padding: 0;
  background-color: #697f9f;	//697f9f;
}

.block
{
	padding: 0 30px;
}

.colmain
{
	width: 100%;
	max-width: 786px;
	margin: 0 auto;
	position: relative;
}

.rxtop
{
	padding: 6px 0 6px 0;
	vertical-align: top;
}

.rxtop img
{
	margin-left: 23px;
	vertical-align: top;
}

.citat
{
	width: 100%;
	height: 48px;
	max-width: 380px;
	margin: 0 auto;
	padding: 0;
	display: inline-block;
	position: relative;
display: none;
}

.citat ul
{
	margin: 0;
	padding: 0;
}

.citat li
{
	margin: 0 30px 0 30px;
	padding: 0;
	color: #dddddd;
	list-style: none;
	position: absolute;
}

.topbord
{
	height: 26px;
	border-top: 1px solid #a6a99f;
	border-bottom: 1px solid #a6a99f;
  background: url("design/bg_body.png") repeat-x center center;
}

table
{
	margin: 0;
	padding: 0;
	border-width: 0;
	border-spacing: 0;
  border-collapse: collapse;
}

td
{
	margin: 0;
	padding: 0;
}

table.main
{
	width: 100%;
  max-width: 837px;
  height: 500px;
  margin: 0 auto 0 auto;
}

td,
div,
p,
a,
a:visited,
input, textarea
{
	color: #3D3D3D;
	font-family: Verdana, Arial, Helvetica;
	font-size: 9pt;
}

td.topcell
{
	height: 46px;
}

td.rightcell
{
	width: 20px;
	font-size: 6pt;
}

td.divider
{
	height: 10px;
	line-height: 0;
}

td.maincell
{
	height: 406px;
	vertical-align: top;
	position: relative;
}

table.maincontent
{
	width: 100%;
	border: 1px solid #000000;
	background: url("design/bg_content.jpg") no-repeat #F3F2E5;
  -moz-box-shadow: 6px 6px 8px 0 #444444;
  -webkit-box-shadow: 6px 6px 8px 0 #444444;
  box-shadow: 6px 6px 8px 0 #444444;
  behavior: url("/design/style/PIE.htc");
}

td.headline
{
	height: 16px;
  padding: 20px 40px 20px 40px;
  font-size: 10pt;
	font-weight: bold;
	vertical-align: top;
}

td.headline h1
{
	font-size: 10pt;
}

.content
{
	padding: 0 40px 12px 40px;
	vertical-align: top;
}

.content_left
{
	width: 100%;
	max-width: 440px;
	min-height: 338px;
	vertical-align: top;
  display: inline-block;
}

.content_left ul
{
	margin: 0 0 0 25px;
	padding: 0px;
	list-style: outside;
	list-style: circle;
}

.content_left li
{
  margin: 0px;
  padding: 0px;
}

.content_right
{
	width: 100%;
	max-width: 260px;
  margin: 0;
	text-align: right;
  line-height: 0;
  display: inline-block;
}

td.adresscell
{
	padding-top: 28px;
	color: #333;
	color: #ccc;
	text-align: center;
	font-size: 8pt;
	font-weight: bold;
	vertical-align: top;
	background: url("design/bg_adress.png") no-repeat center 16px;
}

td.adresscell br
{
	display: none;
}

.topmenu
{
	padding: 0;
	line-height: 24px;
}

.nav_close
{
  width: 100%;
  height: 100%;
  position: fixed;
  display: none;
  z-index: 1;
  top: 0;
  bottom: 0;
}

.nav_close.open
{
  display: block;
}

.nav_toggle_btn
{
	width: 26px;
	height: 19px;
	margin: 2px 0 0 20px;
	padding-top: 1px;
	border: 1px solid #3D3D3D;
	float: left;
  -moz-border-radius: 4px / 4px;
  -webkit-border-radius: 4px / 4px;
  border-radius: 4px / 4px;
  display: none;
}

.icon-bar
{
	height: 2px;
	margin: 3px 4px;
	background-color: #3D3D3D;
	display: block;
}

.topmenu ul
{
	margin: 0 0 0 16px;
	padding: 0px;
	list-style: none;
}

.topmenu li
{
	padding: 0px 10px 0px 0px;
  float: left;
}

.topmenu a,
.topmenu a:visited
{
	padding: 0 13px 2px 13px;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
	display: block;
}

.topmenu a:first-letter
{
  color: #E60003;
}

.topmenu li.current a,
.topmenu a:hover
{
	padding: 0 13px 2px 13px;
	color: #E60003;
}

td.fejl p
{
	color: #ff0000;
	font-weight: bold;
}

.mailform
{
	width: 100%;
	max-width: 394px;
}

.mailform form
{
	margin: 0px;
	padding: 0px;
}

.mailform td
{
	padding-bottom: 6px;
}

.mailform input
{
	width: 100%;
	max-width: 235px;
}

.mailform textarea
{
	width: 99%;
	height: 92px;
	max-width: 364px;
}

.captcha_head
{
	font-weight: bold;
}

.mailform .captcha_inp
{
	width: 40px;
}

.mailform .esubmit2
{
	width: 100%;
	margin-top: 16px;
	display: none;
}

td.design_uptime
{
  width: 30px;
  margin: 0;
  padding: 0 0 6px 0;
  vertical-align: bottom;
}

td.design_uptime img
{
	border-width: 0;
  _behavior: url('design/style/pngbehavior.htc');
}

.overlay
{
	width: 100%;
	height: 100%;
	text-align: center;
	background-color: rgba(20,20,20,0.5);
	position: fixed;
	left: 0;
	top: 0;
	index: 10001;
	display: none;
}

.cookie
{
	max-width: 600px;
	margin-top: 48px;
	padding: 16px;
	flex:1;
	flex-direction: colom;
	align-items: flex-end;
	background-color: #fff;
	border-radius: 5px;
	display: inline-block;
	position: relative;
}
.cookie p
{
	font-size: 12pt;
}

.cookie button
{
	padding: 5px 10px;
	font-size: 12pt;
	border-radius: 5px;
	border: 1px solid #000;
}

@media all and (max-width: 840px)
{
	.content_left
	{
		max-width: 360px;
	}

}

@media all and (max-width: 767px)
{

	.block
	{
		padding: 0;
	}

	td,
	div,
	p,
	a,
	a:visited,
	input, textarea
	{
		font-size: 10pt;
	}

	.content_left
	{
		max-width: 100%;
	}

	.content_right,
	td.design_uptime a,
	td.adresscell span
	{
		display: none;
	}

	.citat
	{
		max-width: 100%;
		height: 32px;
		margin: 10px 0 4px 0;
	}

	.nav_toggle_btn
	{
		display: block;
	}

	.topmenu ul
	{
		display: none;
		position: absolute;
	}

  .topmenu ul.open
  {
    margin: 26px 0 0 12px;
    padding-top: 6px;
    background-color: #d4d4d4;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    border-bottom: 1px solid #000;
    display: block;
    z-index: 10000;
  }

	.topmenu li
	{
		float: none;
	}

	.topmenu a
	{
		font-size: 11pt;
	}

	td.design_uptime
	{
		width: 16px;
	}

	td.adresscell br
	{
		display: block;
	}
}

@media all and (max-width: 479px) /* Phones */
{
	.citat
	{
		height: 48px;
	}

	.mailform input
	{
		max-width: 100%;
	}

	.mailform .esubmit
	{
		display: none;
	}

	.mailform .esubmit2
	{
		display: block;
	}
}